{% extends 'base.html' %}

{% block title %}Profile [user]{% endblock %}


{% block stylesheet %}
{% endblock %}


{% block article %}
    <div class="article">
        <h1>User?</h1>
    </div>
{% endblock %}


{% block scripts %}
{% endblock %}